<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="3dp"
        app:cardBackgroundColor="@color/background_color"
        app:cardCornerRadius="@dimen/custom_margin"
        app:cardElevation="1dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/custom_margin3dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:padding="@dimen/custom_margin"
                    android:text="@string/dateof_applied_leave"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_medium"
                    android:textStyle="normal" />


                <TextView
                    android:id="@+id/txt_date_of_applied_leave"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:padding="@dimen/custom_margin"
                    android:text="30 July , 2019"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_medium"
                    android:textStyle="normal" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin1dp"
                android:background="@color/gray"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:padding="@dimen/custom_margin"
                    android:text="@string/from_date"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_medium"
                    android:textStyle="normal" />


                <TextView
                    android:id="@+id/txt_from_date"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:padding="@dimen/custom_margin"
                    android:text="2 August , 2019"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_medium"
                    android:textStyle="normal" />

            </LinearLayout>


            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin1dp"
                android:background="@color/gray"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:padding="@dimen/custom_margin"
                    android:text="@string/to_date"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_medium"
                    android:textStyle="normal" />


                <TextView
                    android:id="@+id/txt_to_date"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:padding="@dimen/custom_margin"
                    android:text="5 August , 2019"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_medium"
                    android:textStyle="normal" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin1dp"
                android:background="@color/gray"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:padding="@dimen/custom_margin"
                    android:text="@string/leavetype"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_medium"
                    android:textStyle="normal" />


                <TextView
                    android:id="@+id/txt_leavetype"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:padding="@dimen/custom_margin"
                    android:text="Personal Leave - Second Half"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_medium"
                    android:textStyle="normal" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin1dp"
                android:background="@color/gray"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:padding="@dimen/custom_margin"
                    android:text="@string/leave_status"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_medium"
                    android:textStyle="normal" />


                <TextView
                    android:id="@+id/txt_leave_status"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:padding="@dimen/custom_margin"
                    android:text="Approved"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_medium"
                    android:textStyle="normal" />

            </LinearLayout>


        </LinearLayout>
    </androidx.cardview.widget.CardView>

</LinearLayout>